.u-section-1 .u-sheet-1 {
  min-height: 655px;
}

.u-section-1 .u-shape-1 {
  height: 528px;
  width: 485px;
  margin: 60px 0 0 655px;
}

.u-section-1 .u-image-1 {
  width: 530px;
  height: 423px;
  object-position: 67.31% 50%;
  background-position: 67.31% 50%;
  margin: -476px 53px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 557px;
  min-height: 393px;
  margin: -394px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-family: ArticulatCFHeavy;
  margin: 0 20px;
}

.u-section-1 .u-line-1 {
  width: 309px;
  transform-origin: left center;
  margin: 30px auto 0 20px;
}

.u-section-1 .u-text-2 {
  margin: 20px 20px 0;
}

.u-section-1 .u-btn-1 {
  font-family: ArticulatCFHeavy;
  --radius: 10px;
  background-image: none;
  margin: 30px auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-1 .u-shape-1 {
    position: relative;
    width: 400px;
    margin-left: 540px;
  }

  .u-section-1 .u-image-1 {
    position: relative;
    width: 437px;
    margin-right: 44px;
  }

  .u-section-1 .u-group-1 {
    width: 459px;
    position: relative;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-line-1 {
    width: 33px;
    position: relative;
    margin-left: 16px;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-btn-1 {
    position: relative;
    margin-left: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-1 .u-shape-1 {
    height: 355px;
    width: 264px;
    margin-top: 31px;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    width: 316px;
    height: 277px;
    margin-top: -316px;
    margin-right: 35px;
  }

  .u-section-1 .u-group-1 {
    width: 352px;
    margin-top: -335px;
    margin-bottom: 12px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-line-1 {
    width: 26px;
    margin-left: 13px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-1 .u-image-1 {
    width: 314px;
    margin-right: 25px;
  }

  .u-section-1 .u-group-1 {
    width: 330px;
    margin-top: 20px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-line-1 {
    width: 24px;
    margin-left: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-1 .u-shape-1 {
    width: 213px;
    margin-top: 67px;
    margin-right: auto;
    margin-left: 97px;
  }

  .u-section-1 .u-image-1 {
    width: 263px;
    margin-right: auto;
    margin-left: 31px;
  }

  .u-section-1 .u-group-1 {
    min-height: 325px;
    margin-top: -20px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 89px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-line-1 {
    width: 257px;
    margin-top: 16px;
    margin-left: 39px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
    padding: 9px 56px 11px 55px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1042px;
}

.u-section-2 .u-group-1 {
  width: 570px;
  min-height: 433px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 17px auto 0 14px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 35px auto 0 30px;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 18px auto 0 30px;
}

.u-section-2 .u-group-2 {
  width: 570px;
  min-height: 417px;
  height: auto;
  margin: -77px -546px -304px auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 28px 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto 0 14px;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 10px auto 0 14px;
}

.u-section-2 .u-group-3 {
  width: 570px;
  min-height: 433px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 142px auto 17px 14px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 110px auto 0 30px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: -331px auto 302px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1121px;
  }

  .u-section-2 .u-group-1 {
    width: 441px;
    margin-top: 19px;
    margin-left: 70px;
    height: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-group-2 {
    min-height: 387px;
    width: 441px;
    margin-top: 14px;
    margin-right: -359px;
    margin-bottom: -339px;
    height: auto;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-group-3 {
    width: 441px;
    min-height: 353px;
    margin-top: 276px;
    margin-bottom: 40px;
    margin-left: 70px;
    height: auto;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
    width: auto;
    margin-top: 0;
    margin-right: 35px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: -289px;
    margin-bottom: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1112px;
  }

  .u-section-2 .u-group-1 {
    min-height: 317px;
    margin-top: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 41px;
    margin-right: 138px;
    margin-left: 18px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 88px;
    margin-left: 23px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 71px;
    margin-bottom: -416px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 18px;
    margin-right: 14px;
    margin-left: 0;
  }

  .u-section-2 .u-group-3 {
    min-height: 315px;
    margin-top: 447px;
    margin-bottom: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-6 {
    margin-top: -251px;
    margin-bottom: 176px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 14px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -305px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1403px;
  }

  .u-section-2 .u-group-1 {
    min-height: 496px;
    margin-top: 0;
    --radius: 15px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-top: 79px;
    margin-right: 18px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 23px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-group-2 {
    min-height: 397px;
    margin-top: 106px;
    margin-bottom: -423px;
    --radius: 15px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-group-3 {
    min-height: 418px;
    margin-top: 444px;
    margin-bottom: 45px;
    --radius: 15px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 7px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 106px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-text-6 {
    margin: -357px 0 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 334px;
}

.u-section-3 .u-text-1 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 500;
  margin: 68px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  font-family: ArticulatCFHeavy;
  margin: 19px 0 0;
}

.u-section-3 .u-list-1 {
  margin-top: 37px;
  margin-bottom: 0;
  height: auto;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(20% - 20px);
  grid-template-columns: repeat(5, calc(20% - 20px));
  min-height: 147px;
  grid-gap: 25px;
}

.u-section-3 .u-list-item-1 {
  --radius: 15px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-text-3 {
  font-weight: 900;
  margin: 8px auto 0;
}

.u-section-3 .u-text-4 {
  font-weight: 500;
  margin: 7px auto 0;
}

.u-section-3 .u-list-item-2 {
  --radius: 15px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-text-5 {
  font-weight: 900;
  margin: 8px auto 0;
}

.u-section-3 .u-text-6 {
  font-weight: 500;
  margin: 7px auto 0;
}

.u-section-3 .u-list-item-3 {
  --radius: 15px;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px;
}

.u-section-3 .u-text-7 {
  font-weight: 900;
  margin: 8px auto 0;
}

.u-section-3 .u-text-8 {
  font-weight: 500;
  margin: 7px auto 0;
}

.u-section-3 .u-list-item-4 {
  --radius: 15px;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .u-text-9 {
  font-weight: 900;
  margin: 8px auto 0;
}

.u-section-3 .u-text-10 {
  font-weight: 500;
  margin: 7px auto 0;
}

.u-section-3 .u-list-item-5 {
  --radius: 15px;
}

.u-section-3 .u-container-layout-5 {
  padding: 20px;
}

.u-section-3 .u-text-11 {
  font-weight: 900;
  margin: 8px auto 0;
}

.u-section-3 .u-text-12 {
  font-weight: 500;
  margin: 7px auto 0;
}

.u-section-3 .u-list-2 {
  width: 907px;
  margin: 34px auto 60px;
}

.u-section-3 .u-repeater-2 {
  grid-auto-columns: calc(25% - 18.75px);
  grid-template-columns: repeat(4, calc(25% - 18.75px));
  min-height: 147px;
  grid-gap: 25px;
}

.u-section-3 .u-list-item-6 {
  --radius: 15px;
}

.u-section-3 .u-container-layout-6 {
  padding: 20px;
}

.u-section-3 .u-text-13 {
  font-weight: 900;
  margin: 8px auto 0;
}

.u-section-3 .u-text-14 {
  font-weight: 500;
  margin: 6px auto 0;
}

.u-section-3 .u-list-item-7 {
  --radius: 15px;
}

.u-section-3 .u-container-layout-7 {
  padding: 20px;
}

.u-section-3 .u-text-15 {
  font-weight: 900;
  margin: 8px auto 0;
}

.u-section-3 .u-text-16 {
  font-weight: 500;
  margin: 6px auto 0;
}

.u-section-3 .u-list-item-8 {
  --radius: 15px;
}

.u-section-3 .u-container-layout-8 {
  padding: 20px;
}

.u-section-3 .u-text-17 {
  font-weight: 900;
  margin: 8px auto 0;
}

.u-section-3 .u-text-18 {
  font-weight: 500;
  margin: 6px auto 0;
}

.u-section-3 .u-list-item-9 {
  --radius: 15px;
}

.u-section-3 .u-container-layout-9 {
  padding: 20px;
}

.u-section-3 .u-text-19 {
  font-weight: 900;
  margin: 8px auto 0;
}

.u-section-3 .u-text-20 {
  font-weight: 500;
  margin: 6px auto 0;
}

.u-section-3 .u-list-3 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-3 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 375px;
  grid-gap: 10px;
}

.u-section-3 .u-list-item-10 {
  background-image: none;
}

.u-section-3 .u-container-layout-10 {
  padding: 10px;
}

.u-section-3 .u-text-21 {
  font-weight: 900;
  margin: 0 59px;
}

.u-section-3 .u-text-22 {
  font-weight: 500;
  margin: 7px 63px 0;
}

.u-section-3 .u-list-item-11 {
  background-image: none;
}

.u-section-3 .u-container-layout-11 {
  padding: 10px;
}

.u-section-3 .u-text-23 {
  font-weight: 900;
  margin: 0 59px;
}

.u-section-3 .u-text-24 {
  font-weight: 500;
  margin: 7px 63px 0;
}

.u-section-3 .u-list-item-12 {
  background-image: none;
}

.u-section-3 .u-container-layout-12 {
  padding: 10px;
}

.u-section-3 .u-text-25 {
  font-weight: 900;
  margin: 0 59px;
}

.u-section-3 .u-text-26 {
  font-weight: 500;
  margin: 7px 63px 0;
}

.u-section-3 .u-list-item-13 {
  background-image: none;
}

.u-section-3 .u-container-layout-13 {
  padding: 10px;
}

.u-section-3 .u-text-27 {
  font-weight: 900;
  margin: 0 59px;
}

.u-section-3 .u-text-28 {
  font-weight: 500;
  margin: 7px 63px 0;
}

.u-section-3 .u-list-item-14 {
  background-image: none;
}

.u-section-3 .u-container-layout-14 {
  padding: 10px;
}

.u-section-3 .u-text-29 {
  font-weight: 900;
  margin: 0 59px;
}

.u-section-3 .u-text-30 {
  font-weight: 500;
  margin: 7px 63px 0;
}

.u-section-3 .u-list-item-15 {
  background-image: none;
}

.u-section-3 .u-container-layout-15 {
  padding: 10px;
}

.u-section-3 .u-text-31 {
  font-weight: 900;
  margin: 0 59px;
}

.u-section-3 .u-text-32 {
  font-weight: 500;
  margin: 7px 63px 0;
}

.u-section-3 .u-list-item-16 {
  background-image: none;
}

.u-section-3 .u-container-layout-16 {
  padding: 10px;
}

.u-section-3 .u-text-33 {
  font-weight: 900;
  margin: 0 59px;
}

.u-section-3 .u-text-34 {
  font-weight: 500;
  margin: 7px 63px 0;
}

.u-section-3 .u-list-item-17 {
  background-image: none;
}

.u-section-3 .u-container-layout-17 {
  padding: 10px;
}

.u-section-3 .u-text-35 {
  font-weight: 900;
  margin: 0 59px;
}

.u-section-3 .u-text-36 {
  font-weight: 500;
  margin: 7px 63px 0;
}

.u-section-3 .u-list-item-18 {
  background-image: none;
}

.u-section-3 .u-container-layout-18 {
  padding: 10px;
}

.u-section-3 .u-text-37 {
  font-weight: 900;
  margin: 0 59px;
}

.u-section-3 .u-text-38 {
  font-weight: 500;
  margin: 7px 63px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 48px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 16.6667px);
    grid-template-columns: repeat(3, calc(33.3333% - 16.6667px));
    min-height: 308px;
  }

  .u-section-3 .u-list-2 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-2 {
    grid-auto-columns: calc(50% - 12.5px);
    grid-template-columns: repeat(2, calc(50% - 12.5px));
    min-height: 323px;
  }

  .u-section-3 .u-list-3 {
    margin-bottom: 48px;
  }

  .u-section-3 .u-repeater-3 {
    grid-auto-columns: calc(33.3333% - 20px);
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    min-height: 460px;
    grid-gap: 30px;
  }

  .u-section-3 .u-list-item-10 {
    --radius: 15px;
  }

  .u-section-3 .u-text-21 {
    font-weight: 700;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-22 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-list-item-11 {
    --radius: 15px;
  }

  .u-section-3 .u-text-23 {
    font-weight: 700;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-24 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-list-item-12 {
    --radius: 15px;
  }

  .u-section-3 .u-text-25 {
    font-weight: 700;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-26 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-list-item-13 {
    --radius: 15px;
  }

  .u-section-3 .u-text-27 {
    font-weight: 700;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-28 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-list-item-14 {
    --radius: 15px;
  }

  .u-section-3 .u-text-29 {
    font-weight: 700;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-30 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-list-item-15 {
    --radius: 15px;
  }

  .u-section-3 .u-text-31 {
    font-weight: 700;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-32 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-list-item-16 {
    --radius: 15px;
  }

  .u-section-3 .u-text-33 {
    font-weight: 700;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-34 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-list-item-17 {
    --radius: 15px;
  }

  .u-section-3 .u-text-35 {
    font-weight: 700;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-36 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-list-item-18 {
    --radius: 15px;
  }

  .u-section-3 .u-text-37 {
    font-weight: 700;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-38 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 12.5px);
    grid-template-columns: repeat(2, calc(50% - 12.5px));
    min-height: 147px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-repeater-3 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 894px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-repeater-2 {
    grid-auto-columns: 100%;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 584px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 56px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px 21px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 120px;
  background-image: none;
  --radius: 15px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 120px;
  background-image: none;
  --radius: 15px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 120px;
  background-image: none;
  --radius: 15px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-4 .u-group-1 {
  width: 800px;
  min-height: 266px;
  height: auto;
  --radius: 12px;
  box-shadow: 0px 0px 25px 0px rgba(252,163,17,0.22);
  margin: 35px auto 60px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-text-6 {
  font-size: 1.125rem;
  width: 330px;
  margin: 11px auto 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.125rem;
  width: 181px;
  margin: 0 auto;
}

.u-section-4 .u-text-8 {
  font-size: 1.125rem;
  width: 282px;
  margin: 0 auto;
}

.u-section-4 .u-text-9 {
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-4 .u-text-10 {
  font-size: 1.125rem;
  font-weight: 700;
  font-style: italic;
  margin: 11px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 46px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 99px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 99px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 99px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 830px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 808px;
}

.u-section-5 .u-text-1 {
  font-family: ArticulatCFHeavy;
  font-size: 1.875rem;
  margin: 58px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 688px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  width: 210px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 19px 338px 0 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  width: 205px;
  margin: 14px auto 0 0;
}

.u-section-5 .u-text-5 {
  font-weight: 400;
  width: 277px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-6 {
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-5 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 700;
  width: 192px;
  margin: 13px auto 0 0;
}

.u-section-5 .u-text-8 {
  font-weight: 400;
  font-size: 1.125rem;
  width: 548px;
  margin: 3px auto 0 0;
}

.u-section-5 .u-icon-5 {
  width: 48px;
  height: 48px;
  margin: 13px auto 0 0;
  padding: 0;
}

.u-section-5 .u-icon-6 {
  width: 48px;
  height: 48px;
  margin: -48px auto 0 72px;
  padding: 0;
}

.u-section-5 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 13px auto 0 0;
}

.u-section-5 .u-btn-5 {
  background-image: none;
  font-size: 1.125rem;
  margin: 3px auto 0 0;
  padding: 0;
}

.u-section-5 .u-btn-6 {
  background-image: none;
  font-size: 1.125rem;
  margin: 10px auto 0 0;
  padding: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 678px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-5 .u-form-1 {
  height: 317px;
  margin: 0 -60px 0 0;
}

.u-section-5 .u-input-1 {
  font-size: 1.25rem;
  font-weight: 500;
}

.u-section-5 .u-input-2 {
  font-size: 1.25rem;
  font-weight: 500;
}

.u-section-5 .u-form-group-3 {
  margin-left: 0;
}

.u-section-5 .u-input-3 {
  font-size: 1.25rem;
  font-weight: 500;
}

.u-section-5 .u-input-4 {
  font-size: 1.25rem;
  font-weight: 500;
}

.u-section-5 .u-btn-7 {
  border-style: none;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  width: 100%;
  font-weight: 700;
  padding: 18px 0 19px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 656px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 231px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-text-8 {
    width: 441px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 559px;
  }

  .u-section-5 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-input-1 {
    --radius: 10px;
  }

  .u-section-5 .u-input-2 {
    --radius: 10px;
  }

  .u-section-5 .u-input-3 {
    --radius: 10px;
  }

  .u-section-5 .u-input-4 {
    --radius: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 376px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 114px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-text-8 {
    width: 320px;
  }
}@font-face {
  font-family: 'ArticulatCFHeavy';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/ArticulatCFHeavy.otf);
}@font-face {
  font-family: 'articulat-cf-v3';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/articulat-cf-v3.otf);
}